Subject: Re: New Canned Responses
From: subir chakma <[email-masked]>
To: chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Sadique Anwar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 11 Feb 2015 17:10:47 +0530 (IST)

More Canned Responses update 

Under Conversational 

System Slow 

Please stay connected as I look into your account. Our tools are working slow at the moment. I appreciate your patience. 

Stall- Pulling Account info 

Please wait one moment while I access your account information. 

How may I help you today? (Ctrl+h) 

How may I help you today? 

Are we still connected? (Ctrl+r) 

Are we still connected? 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
Subject: New Canned Responses 

Under Escalations 

Response 1: Escalate Normally 

We work hard to provide a solution for our customers as swiftly as possible.  Your inquiry requires some additional assistance from our higher level.  For this reason, I will escalate this case to our higher level so they can assist you further.  

Response 2: Escalate Normally (L3 timing) 

Please note that the higher level representatives are available for response Monday - Friday, 9am-6pm, Brussels Time. They will respond to you at their first opportunity. 

Response 1: Escalate for Supervisor or Threat 

To make sure you are assisted further, I will transfer your inquiry to my Supervisor. He will respond to you at the first opportunity. Your request will be marked as Urgent and you will be sent a response promptly. 

Response 2: Escalate for Supervisor or Threat (Supervisor not available) 

I understand and I do apologize for any frustration this has caused.  This situation needs to be addressed by my Supevisor who is not available now and I am escalating this as an Urgent Request.  He will be in touch at the first opportunity.  We do appreciate your patience. 

Under DUTY and TAX 

What is a Harmonized Code? 

Customs tariff is based on standardized system of names and numbers to classify traded products, developed and maintained by World Customs Organization. These codes are called Harmonized Codes. Basis this system, each item is assigned a code by the hub, which facilitates custom clearance. 

Under Payment error 

What is 3-D secure verification ? (give in parts) 

To ensure safety of credit card data, all online payments made to Borderlinx must go through an additional secured verification process. Commonly known as 3D secured, if you are using a Visa branded credit card, it is called “Verified by Visa”, on MasterCard its called “Mastercard Securecode” or American Express “Safekey”. At the time of releasing your shipment and making an online payment, Borderlinx will redirect you to your credit card issuing bank’s secure website, which will ask you for additional verification (usually in form of a password or One Time Password (OTP) or other security questions). Once you successfully complete this verification, you will then be redirected to Borderlinx’s website.